/* Base */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
  line-height: 1.5;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

/* Buttons */
.button {
  display: inline-block;
  margin-bottom: 0;
  font-family: 'proxima-nova', serif;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  transition: color .2s,background-color .2s,border-color .2s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 14px 24px;
  border-radius: 4px;
  font-size: 14px;
  line-height: 1em;
}

.button-primary {
  color: #fff;
  background-color: #41af4b;
  border-color: #41af4b;
}

.button-primary:focus, .button-primary:hover {
  color: #fff;
  background-color: #3da446;
  border-color: #3da446;
}

.button-block {
  display: block;
  width: 100%;
}

/* Top Bar */
#top-bar {
  position: relative;
  display: none;
  height: 30px;
  background-color: #525252;
  z-index: 1;
  overflow: hidden;
}

#menu-top-bar-left {
  float: left;
}

#menu-top-bar-right {
  float: right;
}

#top-bar ul li {
  float: left;
  margin: 0;
  line-height: 30px;
  height: 30px;
}

#top-bar ul li a {
  padding: 0 10px;
  display: inline-block;
}

#top-bar ul li.current-menu-item a {
  background-color: #404040;
}

@media (min-width: 768px) {
  #top-bar {
    display: block;
  }
}

/* Widgets */
.widget h3 span:after {
  display: none;
}


/* Main Header */
#main-header {
  height: 56px;
  padding: 10px 0 10px 0;
  z-index: 200;
  background-color: #fff;
  border-bottom: 1px solid #d2d2d2;
  transition: all .4s;
}

@media (min-width: 768px) {
  #main-header {
    height: 64px;
  }
}

#main-header.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  transition: all .4s;
}

#main-header .logo {
  display: inline-block;
  float: left;
  height: 35px;
  width: 79px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

@media (min-width: 768px) {
  #main-header .logo {
    height: 44px;
    width: 111px;
  }
}

#main-header .page-title {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
  font-weight: 100;
}

/* Main Menu */
.logo-header {
  float: left;
}

#main-nav {
  float: right;
}

@media (min-width: 768px) {
  #menu-primary-menu li:first-child {
    margin-left: 0;
  }
}

.navigation ul li.menu-item {
  display: none;
}

.navigation ul li.menu-item.mobile-visible {
  display: inline-block;
  margin: 0 20px 0 24px;
}

@media (min-width: 768px) {
  #menu-primary-menu li {
    display: inline-block;
    margin: 0 0 0 24px;
    background-color: transparent;
    border-bottom: none;
    height: auto;
  }

  .navigation ul li.menu-item {
    display: block;
  }
}

#menu-primary-menu li a:not(.button) {
  line-height: 36px;
}

@media (min-width: 768px) {
  #menu-primary-menu li a:not(.button) {
    display: inline-block;
    line-height: 44px;
  }
}

@media screen and (max-width: 865px) {
  .button-menu-signup {
    border-radius: 0;
    text-align: left;
    padding-top: 14px !important;
    padding-bottom: 14px !important;
  }
}

/* Top Banner */
.top-banner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
          flex-direction: column;
  padding: 20px;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media screen and (max-width: 865px) {
  .top-banner {
    height: 240px;
    background-image: url(../images/top-banner-mobile.jpg);
  }

  .top-banner p { display: none; }
}

@media screen and (min-width: 865px) {
  .top-banner {
    height: 319px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
    background-image: url(../images/top-banner-desktop.jpg);
  }
}

/* Footer */
#site-footer {
  padding: 90px 0 100px;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .footer-column {
    width: 20%;
    float: left;
  }
}

.footer-menu-title {
  text-transform: uppercase;
  margin-bottom: 10px;
}

.footer-menu + .footer-menu {
  margin-top: 20px;
}

/* Marketo Forms overrides */
.mktoForm {
  width: 100% !important;
}

.mktoForm * {
  font-family: proxima-nova, sans-serif !important;
}

.mktoButtonRow {
  display: block !important;
}

.mktoButtonWrap {
  display: block;
  margin-top: 20px !important;
  width: 100% !important;
}

.mktoForm .mktoFormCol {
  float: none !important;
}

.mktoForm .mktoFieldWrap {
  float: none !important;
}

.mktoForm input {
  padding: 5px 9px 3px 9px !important;
  font-size: 16px !important;
  height: 40px !important;
  width: 100% !important;
}

/* Pagination */
.pagination a {
  background: #b2c1ca;
  transition: background-color 0.25s;
}

.pagination a:hover {
  background: #5F7887;
}

.pagination a .fa-angle-left,
.pagination a .fa-angle-right {
  color: #fff;
}

/* AddThis */
.social_sharing_bar {
  margin-top: 10px;
}

.addthis_button_facebook_like {
  min-width: 90px;
}


/* Artin - New custom styling */


#sidebar .widget .widget-title {border:none;text-align:center;position:relative;padding:0;font-size:16px !important;letter-spacing:1.2px;}
#sidebar .widget .widget-title:before {content:"";width:100%;height:1px;position:absolute;top:48%;left:0;background:#ccc;}
#sidebar .widget .widget-title span {display:inline-block;background:#fff;padding:0 10px;color:#389240;}


.newsletter-wrap {background:#3a4952;padding:35px 12px;}
.newsletter-wrap .widget-title:before {display:none;}
#sidebar .widget .newsletter-wrap p {color:#fff;text-align:center;font-size:14px;}

#sidebar .widget li {list-style:none;margin-bottom:5px;margin-left:0;padding-left:10px;position:relative;}
#sidebar .widget li:before {content:"\f105";font-family:'FontAwesome';position:absolute;top:0;left:0;color:#ccc;}
.social-profile-icons {text-align:center;}
.social-profile-icons li:before {display:none;}
.social-profile-icons ul li,
.social-profile-icons ul li a {display:inline-block;float:none;}
.social-profile-icons ul li a {width:35px;height:35px;}
.social-profile-icons ul li a,
.social-profile-icons ul li i {line-height:32px !important;}

.sidebar .widget_search,
.search-bar-inner form {border:1px solid #ccc;}
.sidebar .widget_search .fa-search,
.search-bar-inner .fa-search {color:#666 !important; top: 13px !important;}

.wp-biographia-pic {padding:0;border:none;background:#F6F6F6;}
.wp-biographia-pic img {border-radius:100%;}

.related-posts-wrap {width:100%;margin:50px 0;}
.related-posts-header {position:relative;}
.related-posts-header:before {content:"";width:100%;height:1px;position:absolute;top:50%;left:0;background:#ccc;}
.related-posts-header span {display:inline-block;float:none;padding:5px;background:#fff;position:relative;z-index:2;color:#999}
.related-post-block {display:block;margin:10px 1%;;background:#fafafa;transition:all 0.3s ease;}
.related-post-block:hover {background:#e2e2e2;}
.related-post-block img {display:block;float:none;}
.related-title {padding:0 10px;margin:15px 0 !important;min-height:100px;}
.related-post-block span {font-size:16px;color:#666;}

.tipbox {margin:20px 0 30px;padding:20px;border:1px solid #41AF4B;}
.tipbox p,
.tipbox h4 {line-height:1.3;font-style:italic;}
.tipbox p {margin-bottom:20px;}
.tipbox h4 {margin-bottom:10px;}

.top-posts h2 {color:#404040;
  font-family:proxima-nova, sans-serif;
  font-size:32px;
  font-weight:400;}
.single-entry h2 {font-size:24px;}
.single-entry h3 {font-size:20px;}
.single-entry h4 {font-size:18px;}
.single-entry h5 {font-size:16px;}
@media (min-width:460px) {
  .related-post-block {width:31.3333%;float:left;}
}

.row:after,
#page:after,
.footer-newsletter:after,
.mktoFormRow:after {content: ""; display: table; clear: both;}
